Subject: Re: AM_PROG_AR and LT_INIT don't work together when using lib.exe

From: Mike Frysinger <[email-masked]>
Date: Fri, 13 Jan 2023 05:52:47 +0000 (UTC)

On Wed, 16 Mar 2022 15:24:37 +0100, Tim Ruffing wrote:
> Assume environment variable AR="lib.exe" and configure.ac has
>
> ```
> AM_PROG_AR
> LT_INIT
> ```

i think the expectation is that, if you're using libtool, then you
use libtool.  it can create static convenience libraries too:
https://www.gnu.org/software/libtool/manual/html_node/Static-libraries.html
-mike